@charset "UTF-8";
/* CMSエリア　カスタマイズ */
/* デフォルトCSS　カスタマイズ */
.block-event-mv {
	margin: 0 0 30px;
}
.block-event-mv .block-event-mv--img img{
	display: block;
	margin: 0 auto;
}
.block-event-page-head {
	margin: 0!important;
}
h1.block-event-title {
	margin: 0;
}
@media only screen and (max-width: 780px) {
	.block-event-page-head {
		margin: 0!important;
		padding: 0 20px!important;
	}
}
/* ----------------- */

@media only screen and (max-width: 780px) {
}